| FFmpegKit Android API 4.5

Functions
android_lts_support.c File Reference

Go to the source code of this file.

## Functions
int | posix_memalign (void **memptr, size_t alignment, size_t size)
double | log2 (double x)
float | log2f (float x)

## Function Documentation

## ◆ log2()

double log2 | ( | double | x | ) |

Definition at line 59 of file android_lts_support.c.

## ◆ log2f()

float log2f | ( | float | x | ) |

Definition at line 63 of file android_lts_support.c.

## ◆ posix_memalign()

int posix_memalign | ( | void ** | memptr,
|  | size_t | alignment,
|  | size_t | size
| ) |  |

Definition at line 40 of file android_lts_support.c.